<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!--
  terminusa.conf
  -->
<fontconfig>
  <match target="font">
    <test name="family" compare="eq">
      <string>Terminusa</string>
    </test>
    <edit name="embeddedbitmap" mode="assign">
      <bool>true</bool>
    </edit>
  </match>
  <match target="font">
    <test name="family" compare="eq">
      <string>Terminusa Small</string>
    </test>
    <edit name="embeddedbitmap" mode="assign">
      <bool>true</bool>
    </edit>
  </match>
</fontconfig>
